[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Berkeley DB 4

You wrote:
> Berkeley DB is up to rev 4.0.14.  ifdef's in ldbm.c make it
> unusable, perhaps unintentionally.  Any known reason why
> db >= 4 shouldn't work in openldap?

Some calls were changed
The light at the end of a tunnel may be an oncoming train.